body
{
	font-family: sans-serif;
}

hr
{
	margin: 0;
}

.container
{
	border: 1px solid black;
}

.padding
{
	padding: 0.5em;
}

.inline
{
	display: inline-block;
}

#quizDebug h1, h2, h3, h4, h5, h6
{
	margin: 0
}

#quizStage
{
	border-right: 1px solid black;
	border-left: 1px solid black;
}

#debugConsoleContainer
{
	text-align: center;
	border: 1px solid black;
}

#debugConsoleContainer hr
{
	margin: 0;
}

#debugConsole
{
	text-align: left;

	width: 100%;
	height: 10em;

	overflow: auto;
}